[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

F12 - Firefox (firefox-3.5.6-1.fc12) SQLite Version Error



Hi there,

I must be one of the very few people this has happened to, as Google
appears to have only pointed me at 'Bug 520339' (
https://bugzilla.redhat.com/show_bug.cgi?id=520339 ).

Has anyone else experienced behavior like this with Firefox? It seems
my SQLite is up to date, so I'm wondering if there's a config setting
somewhere that needs to be corrected?

 It's weird, this happened recently after an update maybe sometime
last week? I'm still in the process of trying to track down exactly
which batch of updates did it, but for now, Firefox won't start up.

Package version info below:

$ rpm -qa \*xulrunner\* \*firefox\* \*sqlite\*
firefox-3.5.6-1.fc12.x86_64
qt-sqlite-4.6.0-1.fc12.x86_64
xulrunner-1.9.1.6-1.fc12.x86_64
mono-data-sqlite-2.4.2.3-2.fc12.x86_64
sqlite-3.6.20-1.fc12.x86_64

$ uname -r
2.6.31.6-166.fc12.x86_64


--Mike


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]